.site-logo-blue {
  color: #07d300;
}
.logo-link {
  color: #860d6c;
}
.header-navbar-list {
  background-color: #07d300;
}
#changeTheme {
  background-color: #860d6c;
  border: 2px solid #13c02a;
  font-size: 30px;
  color: #06705e;
}
.header-navbar-item:hover {
  background-color: #a8d113;
}
.header-navbar-link {
  color: #df0000;
  border-left: 1px solid #0faf00;
}
.sidebar-list {
  border: 2px double #b8c501;
}
.sidebar-list-link {
  color: #5c0091;
}
.footer-navbar-link {
  color: #e0000b;
}
.footer-navbar-link:hover {
  color: #c5d118;
  border-bottom: 1px solid #3ba631;
}
